package org.springblade.common.enums;

import lombok.Getter;

/**
 * 退款类型枚举类
 */
@Getter
public enum RefundTypeEnum {
	ONLY_REFUND("只退款", 0),
	REFUND_RETURN("退货退款", 1);
	private String name;
	private Integer value;

	RefundTypeEnum(String name, Integer value) {
		this.name = name;
		this.value = value;
	}
}
